body{margin:0}


.main {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
.main_title {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000}

.main a:link {
	text-decoration: none;
	color: #0000FF;

	}
.main a:visited {
	text-decoration: none;
	color: #0000FF;

}

.main a:active {
	text-decoration: none;
	color: #0000FF;

	}
	
		
.main a:hover {
	text-decoration: none;
	color: #FF0000;	}



.skybox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-left: 14px;
	padding-right: 9px;
	line-height: 15px;
	font-weight: normal;
}
.skyheader {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFD0;
	font-weight: bold;
}
button {
	border: 1px;
	background-color: #FFFFFF;
	width: 1px;
}
.wheel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 12px;
	font-weight: normal;
	margin-top: 2px;
	margin-right: 6px;
	margin-left: 8px;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.wheelheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6186B5;
	font-weight: bold;
	line-height: 12px;
}
.tagline {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: oblique;
	color: #333333;
	padding-top: 4px;
	padding-bottom: 4px;
}
.box1 {
	font-family: arial;
	font-size: 10px;
	background-color: #FFF4EA;
	text-decoration: none;
	border: 1px solid #666666;
	color: #000000;
	height: auto;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;
	text-align: center;
}

.gradblue {
	background-image: url(images/blueblend.gif);
	background-repeat: repeat-x;
}
a {
	color: #000078;
}
a:hover {
	color: #666666;
	text-decoration: underline;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	margin-left: 2px;
}
.goldheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC9933;
	padding-bottom: 0px;
	padding-top: 6px;
}
.leftnav {
	background-image: url(images/tallblend.jpg);
	background-repeat: repeat-x;
	line-height: 13px;
	font-weight: bold;
	text-decoration: none;
	font-family: arial;
	font-size: 11px;
	padding-left: 8px;
	padding-top: 4px;
	padding-right: 6px;
}
.contactinfo {
	font-family: arial;
	font-size: 10px;
	padding-top: 4px;
}
.blueheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000078;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 0px;
}

.leftnav A:link {
	color: #333333;
	text-decoration: none;
}
.leftnav A:visited {color: #666666; text-decoration: none}
.leftnav A:active {color: #000078; text-decoration: none}
.leftnav A:hover {color: #000078; text-decoration: underline; color: red;
} 
.search {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 95px;
}

.wheelbox {
	background-image: url(images/ECC_Head_04.jpg);
	background-repeat: no-repeat;
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-top: 12px;
}


